epelpad

El post que buscas se encuentra eliminado, pero este también te puede interesar

Configurando/Reparando Brasero en Ubuntu

Resulta que mi papa me dio un DVD y un CD para que le haga una copia, como tengo la note con LINUX MINT decido hacerlo con BRASERO, entonces entro, pongo copiar DVD, se crea la imagen, me expulsa el DVD, inserto el virgen y se graba perfecto. Cuando quiero hacer lo mismo con el CD de musica, me tira un error que tengo q instalar unas librerias, y googleando encontre el siguiente tuto que lo comparto

Brasero, es una herramienta de grabación y copia de CD/DVD's, que permite crear del mismo modo imágenes de los discos en nuestro PC, o grabar en un disco una imagen ya creada.

La versión de Brasero que viene instalada en Ubuntu 10.04 tiene algunos problemas y carencias. En mi caso, quise hacer una copia de mi recién adquirido disco de música “This is it” (recopilatorio de Michael Jackson) para llevarla en el coche dejando la copia original en casa, cual es mi sorpresa que en cuanto comienzo la grabación me escupe un error, diciéndome que me faltan paquetes por instalar.

Instale manualmente lo siguiente e inténtelo de nuevo:
cdda2wav (aplicación)
toc2cue (aplicación)
cdrdao (aplicación)
toc2cue (aplicación)
cdrdao (aplicación)

Tampoco permite hacer una imagen del CD de audio que quería copiar.

Tras mucho buscar parece ser un bug de Ubuntu 10.04 por culpa del paquete cdrdao
https://bugs.launchpad.net/ubuntu/+source/brasero/+bug/529696
https://bugs.launchpad.net/ubuntu/+source/brasero

Empezamos!!!

Paso 1: Abrimos el Gestor de Paquetes Synaptic (Sistema -> Administración -> Gestor de Paquetes Synaptic)
Configurando/Reparando Brasero en Ubuntu

Paso 2: Clickar en "Recargar" para actualizar la lista de paquetes y programas
Ubuntu

Paso 3: Una vez en el Gestor de paquetes Synaptic buscáis los paquetes que listaremos a continuación. (Para buscar un paquete rápidamente en el Synaptic, pincháis sobre cualquier paquete una vez, y tecleáis el nombre del paquete, os debería aparecer inmediatamente resaltado)

gstreamer0.10-ffmpeg
gstreamer0.10-plugins-bad
gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-ugly-multiverse
icedax

Clickáis con el botón derecho del ratón sobre cada uno de los paquetes y elegís la opción "Marcar para instalar" (el Synaptic se encargará de añadir lo necesario en caso de faltar alguna dependencia)

Paso 4: Clickáis en "Marcar"
grabar

Paso 5: Ahora clickamos en "Aplicar"
cd dvd

Y nuevamente en "Aplicar"
Linux

Paso 6: Una vez finalizada la instalación de esos paquetes, descargaremos los ssiguientes paquetes precompilados .deb de los repositorios de Debian Sid:

libao-common (i386 - amd64)
http://packages.debian.org/sid/libao-common

libao4 (i386 - amd64)
http://packages.debian.org/sid/libao4

cdrdao (i386 - amd64)
http://packages.debian.org/sid/cdrdao

Paso 7: Al terminar la descarga de estos paquetes, podemos instalarlos en Ubuntu con un simple doble click encima de ellos. Solo debemos instalarlos en el siguiente orden: libao-common, libao4 y cdrdao

El motivo de necesitar estos paquetes, es que la versión incluida en Ubuntu del cdrdao, la 1.2.2, contiene un bug, y debe ser actualizado a la versión 1.2.3

ACLARACION
El tuto esta basado en Ubuntu 10.4, en mi notebook tengo el LINUX MINT 9, que basicamente seria lo mismo, y basicamente tendria el mismo problema.

AQUI ESTA LA FUENTE
http://dame-linux.blogspot.com/2010/08/instalando-configurandoreparando.html

6 comentarios - Configurando/Reparando Brasero en Ubuntu

maty87free +2
Cuando dejo de funcionar mi Brasero, lo solucione instalando el K3b. un hijo de puta, ya sé.. pero es un lindo prog
DurrutiBuenaventura +1
maty87free dijo:Cuando dejo de funcionar mi Brasero, lo solucione instalando el K3b. un hijo de puta, ya sé.. pero es un lindo prog

K3B , el único programa QT que uso.
ElRengo56 +2
yo el unico drama que tengo con brasero es que no expulsael disco cuando termina jajaj, me tira un cartel de que lo haga a mano
ALND09 +1
Si tiene razón es porque no viene con ciertas librerias por eso hay que instalar ciertas librerias para poder utilizarlo.

Que bueno que lo publicas aun que tambien si se instala los paquetes multi-universo se puede creo yo no utilizo el quemador desde hace tiempo.

Buen post gracias...